<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Any files</string>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>*</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
		</dict>
	</array>
	<key>CFBundleDevelopmentRegion</key>
	<string>Global</string>
	<key>CFBundleExecutable</key>
	<string>Connector</string>
	<key>CFBundleGetInfoString</key>
	<string>Enfocus Connector 18 Final Build 941380 ¬© 2018 Enfocus BVBA all rights reserved</string>
	<key>CFBundleIconFile</key>
	<string>Connector.icns</string>
	<key>CFBundleIdentifier</key>
	<string>c33d101e6b4811e998e9a8f07626946a</string>
	<key>CFBundleName</key>
	<string>Connector</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>18</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>2.5</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
</dict>
</plist>
